<?php
/*
 * Created on 11.02.2012
 * Oliver Soop(osoop1@ut.ee)
 */
 
 include_once ("../database/URLDatabaseService.php");
 
 /**
  * Skript, millega pärida roomamata sisend URL-ide arv
  */
$count = URLDatabaseService::getAmountOfCrawlableUrls();
if($count == 0) {
	echo 0;
} else {
	echo $count;
};
  
?>
